/*--------------------------------------------------------------
# 41.- Flip
--------------------------------------------------------------*/
.flip .row,
.flip .box-form {
  display: flex;
  display: -ms-flexbox;
  -ms-flex-direction: row-reverse !important;
  flex-direction: row-reverse !important;
  text-align:right; 
}

/*Buscador*/
.flip .box-collapse h6,
.flip .box-collapse p{text-align:right;}
.flip .title-box-d{text-align: right;}
.flip .title-box-d .title-d:after {display:none;}

/*Legales*/
.flip .legal .col-md-10{text-align:right;}

/*Card*/
.flip .events .card-link{position: relative;}

/*13.- Intro breadcrumb*/
.flip .title-single-box{
  display: flex;
  justify-content: flex-end;
}
.flip .breadcrumb-box.justify-content-lg-end{
  justify-content:flex-start !important;
}
.flip .intro-single .title-single-box {
  border-left:none;
  padding: 1rem 2rem 1rem 0;
  border-right: 3px solid #0d4c91;
}
.flip .intro-single .title-single-box .subtitle-single{display: none;}

/*Filosofia*/
.flip h4.line-text-two{display:block;}
.flip h4.line-text-two:after {background:#ffffff;}

/*Guides*/
.flip .guides .col-md-4{
  display:flex;
  justify-content:flex-end;  
}
.flip .guides .mb-3{
  display:flex;
  flex-direction: row-reverse;
}
.flip .guides .mb-3 .title-guide{
  width: 100%;
  margin-right:15px; 
}

/*Guides*/
.flip .guides .col-md-4 article{
  display:flex;
  flex-direction: row-reverse;
}
.flip .guides .hebrew-icon{right:0;}
.flip .guides h6{margin-right: 40px;}

/*licenciaturas*/
.flip h6.line-text-two{display:block;}
.flip h6.line-text-two:after{background:#ffffff;}

/*5.- Timeline, Pagination and SlideShow*/
.flip .timeline,
.flip .cd-horizontal-timeline .events a,
.flip .pagination,
.flip .page-item .page-link,
.flip .page-item .page-link span,
.flip .carousel-inner .carousel-item,
.flip .carousel-inner .carousel-caption{
/*  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";*/
}
.flip .pagination,
.flip .page-item .page-link,
.flip .page-item .page-link span,
.flip .timeline,
.flip .cd-horizontal-timeline .events a{
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}


.flip .f-mb.d-inline.footer-newsletter form{
      display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;

}
.flip  .events-content .col-md-6{
  text-align: right;
}
.flip #faq #faq-list a{
  padding-right: 30px;
}
/*Carousel*/
.flip .carousel-inner .carousel-item,
.flip .carousel-inner .carousel-caption{text-align: right;}

.flip .formulario_interiores{
  flex-direction: row-reverse;
}

.flip .area_int > .area .area_int{
      text-align: right;
    justify-content: flex-end;
}
.flip .area_int > .area{
  width: 100%;
    flex-direction: row-reverse;
    text-align: right;
}


